<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">42.896999359131</MDI>
      <MDI key="STATISTICS_MEAN">24.559138828909</MDI>
      <MDI key="STATISTICS_MINIMUM">5.5329999923706</MDI>
      <MDI key="STATISTICS_STDDEV">6.2112346648919</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
